import Link from "next/link";
import { IoPeopleCircleOutline } from "react-icons/io5";
import CloudCard3 from "./cloud-card3";

export default function AboutLink() {
    return (
        <div className="cursor-pointer">
            <Link href="/team">
                <CloudCard3>
                    <article className="flex flex-col cursor-pointer w-full h-full items-center">
                        <IoPeopleCircleOutline size="10vw" />
                        <a className="text-4xl m-2 font-bold text-center">Das Team</a>
                    </article>
                </CloudCard3>
            </Link >
        </div >
    )
}