import Link from 'next/link'
import { FaHeart } from 'react-icons/fa'


export default function Footer() {
    return (
        <footer className="flex justify-around md:text-sm text-xs p-3">
            <Link href="/legal">
                <a >Impressum</a>
            </Link>
            <div className="inline-flex justify-around">
                <p className="mx-px"> Created with </p>
                <FaHeart className="mx-px " />
                <p className="mx-px"> by </p>
                <a className="mx-px" href="https://ziermach.de">Ziermach</a>
            </div>
        </footer>
    )
}