import { FaItunes, FaSpotify, FaTwitter } from 'react-icons/fa';
import { RiMailSendLine } from 'react-icons/ri';

export default function LinkList() {
    return (
        <span className="flex flex-row justify-evenly w-1/3 bg-font-special top-1 bottom-1 rounded">
            <a href="https://twitter.com/nerdbrawl1" target="_blank"> <FaTwitter color="#1DA1F2" /></a>
            <a> <FaSpotify color="#1DB954" /></a>
            <a> <FaItunes color="white" /></a>
            <a href="mailto:podcast@nerdbrawl.de" target="_blank"> <RiMailSendLine color="green" /></a>
        </span>

    )
}