import SpotifyPlayer from 'react-spotify-player';
import AboutLink from '../components/about-link';
import NextEpisode from '../components/next-episode';

export default function Home() {
  return (
    <div className="grid md:grid-cols-3 grid-cols-2 gap-3 p-3">
      <article className="col-span-full md:col-span-2">
        <SpotifyPlayer
          uri="spotify:episode:0nzzRPNa4j01gl0limItJG"
          size={{
            height: '100%',
            width: '100%'
          }}
          view='coverart'
          theme='black'
        />
      </article>
      <article className=" col-span-1 h-3/4">
        <NextEpisode />
      </article>
      <article className=" col-span-1 h-3/4">
        <AboutLink />
      </article>
    </div>
  )
}
