import { SUB_TITLE } from "../misc/globals";
import LinkList from "./link-list";
import SvgLogo from "./logo";
export default function Header() {
    return (
        <header className="bg-cover	bg-no-repeat bg-film-background  h-full w-auto">
            <div className="flex justify-center items-center  flex-col w-full h-full  md:space-y-7 ">
                <SvgLogo className="object-fill md:w-auto w-full h-auto md:h-2/3" />
                <h2 className="capitalize text-white font-bold text-center md:text-3xl">
                    {SUB_TITLE}
                </h2>
                <LinkList />
            </div>
        </header>
    )
}
