module.exports = {
  purge: ['./pages/**/*.tsx', './components/**/*.tsx'],
  darkMode: 'class', // or 'media' or 'class'
  theme: {
    extend: {
      
      backgroundColor: theme => ({
        ...theme('colors'),
        'primary': '#ad4932',
        'font-special': '#264acb'
      }),
      backgroundImage: theme => ({
        'film-background': "url('/img/background.png')",
        'mb-film-background': "url('/img/background-mobile.png')",
        'cloud': "url('/img/cloud/cloud1.svg')",
      }),
    },
    fontFamily: {
      'diplay': ['Comic Neue'],
      'body': ['Comic Neue'],
      'sans': ['Comic Neue']
    }
  },
  variants: {
    extend: {},
  },
  plugins: [],
}
